
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	float: left;	
	background-color: #e4f2ff;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			191px; /* left offset of submenus need to match (see below) */
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
}
.sf-menu ul li {
	width:			100%;
	font-size: 13px;
	line-height: 25px;
	background-color: #e4f2ff;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	text-decoration: none;
}
.sf-menu ul li a {
	padding: 0 0 0 20px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			191px;
	top:			0px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			191px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			191px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	border-radius: 10px;
	width: 191px;
	margin: 0px 0 0 28px;
}
.sf-menu > li > a {
	border-top: 1px solid #15c8ee;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 47px;
}
.sf-menu > li:first-child > a,
.sf-menu > li:first-child:hover > a {
	border-top: none;
}
.sf-menu > li:first-child:hover,
.sf-menu > li.sfHover:first-child {
	border-radius: 10px 10px 0 0;
}
.sf-menu > li:last-child:hover,
.sf-menu > li.sfHover:last-child {
	border-radius: 0 0 10px 10px;
}
.sf-menu > li:hover > a {
	border-top: 1px solid #2e3991;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #2e3991;
}
.sf-menu > li {
	width:	151px;
	padding: 0 20px;
	cursor: pointer;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#2e3991;
	color:			#FFF;
	outline:		0;
}
.sf-menu li:hover > a,
.sf-menu li.sfHover > a 
{
	color:			#FFF;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
